/* ----------------------------------------------------------------
 www.dyami.co.kr
-----------------------------------------------------------------*/
.content-wrap {padding:0 !important}
.section-block {padding: 4rem 0}
 @media (min-width: 1200px) {
  .section-block {padding: 6rem 0}
  .container-fluid.max-fluid { padding: 0 6vw}
 }
 p { letter-spacing: -0.02em}

 /* ------- ¸Þ´º¹Ù ½ºÅ©·Ñ ÀÌº¥Æ® ------- */
 #header.sticky-on-scrollup #header-wrap { -webkit-transition: height .4s ease, opacity .3s ease, margin-top .4s ease; -o-transition: height .4s ease, opacity .3s ease, margin-top .4s ease; transition: height .4s ease, opacity .3s ease, margin-top .4s ease; } 
 #header.sticky-on-scrollup.sticky-header #header-wrap { margin-top: -100px; } 
 #header.sticky-on-scrollup.show-sticky-onscroll.sticky-header #header-wrap { margin-top: 0px; } 
 /* ------- ¸Þ´º(pc) ------- */
 .nav_box { display: inline-block; height: 80px; position: relative; z-index: 9999}
 .nav_box li.oneD { min-width: 180px; -ms-flex: 1 1 auto !important; flex: 1 1 auto !important; text-align: center; /* width: 20%; */
 display: inline-block; } 
 .nav_box li.oneD>a { font-size: 20px; color: var(--bs-dark); font-weight: 500; height: 80px; line-height: 80px; padding-top: 0; padding-bottom: 0; display: block; } 
 .nav_box li.oneD:hover>.twoD { background-color: var(--bs-light)}
 .nav_box li.oneD:hover>a { color: var(--dyami-themecolor); background-color: var(--bs-light); } 
 .nav_box li.oneD>a>span { position: relative; display: block; } 
 .nav_box li.oneD>a>span:before { position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: 2px; background-color: var(--dyami-themecolor); content: ""; transition: all 0.5s cubic-bezier(.7, 0, .2, 1); transition-property: transform; transform-origin: 100% 0; transform: scaleX(0); } 
 .nav_box li.oneD:hover>a>span:before { transform: scaleX(1); transform-origin: 0 0}
 .nav_box li .twoD { display: none; height: 240px; padding-top: 10px; } 
 .nav_box li .twoD a { font-size: 16px; color: var(--bs-gray-700); display: block; width: 100%; padding: 7px 0; font-weight: 400; } 
 .nav_box li .twoD.last { } 
 .nav_box li .twoD .dropdown-item+.dropdown-item { border-top: none; } 
 .nav_box li .twoD a:hover { color: var(--bs-dark); background-color: var(--bs-light); font-weight: 500; } 
 .nav_box li .twoD a:active { background-color: var(--bs-light); color: var(--dyami-themecolor)}
 .twoDBg { background: var(--bs-white); display: none; width: 100%; position: absolute; top: 80px; left: 0; z-index: 999; height: 240px; /* box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06); */
 box-shadow: 0 6px 5px 0 rgba(0, 0, 0, 0.03); } 
 @media (max-width:1400px){
 .nav_box li.oneD { min-width: 140px; } 
 }
 @media (max-width:1024px){
 .nav_box li.oneD { min-width: 100px; } 
 .nav_box li.oneD>a,
 .my-menulist li>a { font-size: 18px; } 
 .nav_box li .twoD a { font-size: 13px; } 
 }
 /* ------- ¼­ºêÆäÀÌÁö ÅÇ¸Þ´º ------- */
 .nav-subtabs-wrap { width: 100%; height: auto; background-color: var(--bs-white); border-bottom: 1px solid var(--bs-border-color)}
 .nav-subtabs { display: flex; align-items: center; } 
 .nav-subtabs li { float: left; } 
 .nav-subtabs li>a { display: block; position: relative; height: 65px; line-height: 65px; color: var(--bs-gray-500); letter-spacing: -0.025em; font-weight: 500; padding: 0; text-align: center; word-break: keep-all; transition: all 0.5s cubic-bezier(.7, 0, .2, 1); font-size: 18px}
 .nav-subtabs li:first-child>a { padding-left: 0}
 .nav-subtabs li>a>span { position: relative; display: block; } 
 .nav-subtabs li>a>span:before { position: absolute; bottom: 0px; left: 0; right: 0; width: 100%; height: 2px; background-color: var(--bs-dark); content: ""; transition: all 0.5s cubic-bezier(.7, 0, .2, 1); transition-property: transform; transform-origin: 100% 0; transform: scaleX(0); } 
 .nav-subtabs li>a:hover,
 .nav-subtabs li>a.active { color: var(--bs-dark); } 
 .nav-subtabs li>a:hover>span:before,
 .nav-subtabs li>a.active>span:before { transform: scaleX(1); transform-origin: 0 0}
 @media (max-width: 991px){
 .nav-subtabs li>a { padding: 0 1.25rem; } 
 }
 @media (max-width: 545px){
 .nav-subtabs-wrap { height: auto; border: none; } 
 .nav-subtabs.nav-cols-2 li { width: 50%; } 
 .nav-subtabs.nav-cols-3 li { width: 33.33333%; } 
 .nav-subtabs.nav-cols-4 li { width: 25%; } 
 .nav-subtabs.nav-cols-5 li { width: 20%; } 
 .nav-subtabs li>a { margin: 2px; line-height: 1; height: 50px; padding: 0; font-size: 16px; } 
 .nav-subtabs li>a>span { height: 100%; display: flex; align-items: center; justify-content: center; border-bottom: 1px solid var(--bs-border-color)} 
 }
 /* ----------------------------------------------------------------
 * ºê·£µå¼Ò°³
 -----------------------------------------------------------------*/
 /* ------ °æÀï·Â 01 ------ */
 .box-square { position: relative; } 
 .box-square:before { content: ""; display: block; padding-bottom: 100%; } 
 .box-square-inner { width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); } 
 /* ------ °æÀï·Â 04 ------ */
 .border-box li { margin-left: -1px; } 
 .border-box li:nth-child(n+4) { border-top: 0 !important; } 
 .border-box.row-cols-lg-3 li:nth-child(n+4) { border-top: 0 !important; }
 .border-box.row-cols-md-2:not(.row-cols-lg-3) li:nth-child(n+3) { border-top: 0 !important; }
 .border-box.row-cols-md-1 li:not(:first-child) { border-top: 0 !important; }


 /* ----------------------------------------------------------------
 * ¸Þ´º¼Ò°³
 -----------------------------------------------------------------*/
 /* ------ °øÅë ÇÊÅÍ°ª ------ */
 .grid-filter.style-2 { margin-bottom: 20px; } 
 .grid-filter.style-2 li a { font-size: 16px; border-radius: 24px; } 
 .grid-filter li a { font-size: 18px; font-weight: 400; color: #9b9b9b; } 
 .grid-filter.style-4 li.activeFilter a { font-weight: 600; } 
 
 /* ------- A Å¸ÀÔ ------- */
 .menu_list .hover { width: 100%; height: 100%; color: #fff; background: rgba(0, 0, 0, .8); position: absolute; top: 0; left: 0; display: none; } 
 /* @media screen and (max-width:767px){
 .menu_list .hover { width: 90%; height: auto; padding: 2rem 1rem 1rem; position: fixed; top: 30%; left: 50%; transform: translateX(-50%); border: 1px solid #dcdcdc; z-index: 199; } 
 }*/
 .list-onclick { list-style: none; font-size: inherit; } 
 .list-onclick li { padding-top: 10px; color: inherit; display: flex; } 
 .list-onclick li:first-child { padding-top: 0; } 
 .list-onclick li span { } 
 .list-onclick li span:first-child { width: 30%; min-width: 80px; font-weight: 500; color: inherit; } 
 .list-onclick li span:last-child { width: -webkit-fill-available; color: #bbb; } 

 /* ----------------------------------------------------------------
 * ¸ÅÀå¼Ò°³
 -----------------------------------------------------------------*/
 .list-store { cursor: default !important; } 

 /* ----------------------------------------------------------------
 * Ã¢¾÷¾È³»
 -----------------------------------------------------------------*/
 /* ------ °¡¸ÍÀýÂ÷ 01 ------ */
 .process-list li { display: flex; justify-content: center !important; position: relative; } 
 .process-list li>div { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; flex-direction: column; text-align: center; position: relative; width: 150px; height: 150px; background: var(--dyami-contrast-200); border-radius: 100%; } 
 .process-list li:nth-child(4n):after,
 .process-list li:last-child:after { display: none; } 
 .process-list li span { color: var(--dyami-themecolor); font-weight: bold; margin-bottom: 10px; } 
 .process-list li p { letter-spacing: -.5px; } 
 @media (min-width:768px){
 .process-list li>div { width: 200px; height: 200px; } 
}
 @media (min-width:992px){
 .process-list li:after { position: absolute; top: 50%; right: 0; width: 30px; height: 30px; transform: translate(50%, -50%); background: url('https://img.icons8.com/ios/30/555555/long-arrow-right--v1.png') right center no-repeat; content: " "; } 
 }
 @media (min-width:1200px){
 .process-list li>div { width: 220px; height: 220px; } 
 }
 /* ------ ºñ¿ë ------ */
 .table-bordered tr th:first-child,
 .table-bordered tr td:first-child { border-left: 0; } 
 .table-bordered tr th:last-child,
 .table-bordered tr td:last-child { border-right: 0; } 
 /* ------ ÀÚÁÖÇÏ´Â Áú¹® ------ */
 .accordion-custom .accordion-button:not(.collapsed) { color: var(--dyami-themecolor); } 
 .accordion-custom .accordion-button:focus { border-color: transparent; box-shadow: none; } 
 .accordion-custom .accordion-button:not(.collapsed) { background-color: var(--bs-light)}
 .accordion-custom .accordion-button { font-size: 1.25rem; } 

 /* ----------------------------------------------------------------
 * Ä¿¹Â´ÏÆ¼
 -----------------------------------------------------------------*/
 /* ------ »õ¼Ò½Ä ------ */
 .table-custom .table td { font-size: 16px; } 
 .table-custom .tableA-list>tbody>tr:first-child { /* display: none */
 font-weight: 600; } 
 .table-custom .tableA-list { margin-bottom: 16px !important; border-bottom: 1px solid var(--bs-border-color); } 
 /* ------- È«º¸¿µ»ó ------- */
 .table-custom .tableB-list.table>:not(caption)>*>* { padding: 0}
 @-webkit-keyframes scaleIn { to { transform: scale(1.3, 1.3); } 
 }
 @keyframes scaleIn { to { transform: scale(1.3, 1.3); } 
 }
 .scaleIn { -webkit-animation-name: scaleIn; animation-name: scaleIn; } 
 @-webkit-keyframes scaleOut { 
 from { transform: scale(1.3, 1.3); } 
 }
 @keyframes scaleOut { 
 from { transform: scale(1.3, 1.3); } 
 }
 .scaleOut { -webkit-animation-name: scaleOut; animation-name: scaleOut; }


 /* ----------------------------------------------------------------
 * Äü ¸Þ´º
 -----------------------------------------------------------------*/

.quick-default {
    --dyami-quick-size: 3rem;
    --dyami-quick-icon-size: 1.5rem;
    --dyami-quick-bg: var(--bs-light);
    --dyami-quick-color: var(--bs-dark);
    --dyami-quick-border: var(--dyami-contrast-200);
}
.quick-default { position: fixed; z-index: 9999; right: 30px; top: 50%; transform: translateY(-50%);} 
.quick-default li a { display: block; text-align: center; border-radius: 50%; margin-bottom: .5rem; transition: background-color 0.2s linear, opacity 0.4s ease; box-shadow: var(--bs-box-shadow-sm); color: var(--dyami-quick-color); font-size: var(--dyami-quick-icon-size); width: var(--dyami-quick-size); height: var(--dyami-quick-size); line-height: calc(var(--dyami-quick-size) + -2px); background-color: var(--dyami-quick-bg); border: 0px solid var(--dyami-quick-border); } 
.bg-kakao, .h-bg-kakao:hover { background-color: #FFEB00 !important; } 
.bg-naver, .h-bg-naver:hover { background-color: #03C75A !important; } 
.quick-default li a.bi:before {vertical-align:0;}

 @media (max-width: 991px){
  .quick-default {right:15px;}
 }
 /* ----------------------------------------------------------------
 * ¸ÞÀÎ(069)
 -----------------------------------------------------------------*/
 /* ------- Hero Slide ÅØ½ºÆ® ------- */
 .slider-caption h2, .slider-caption .h2 { font-size: 3rem; line-height: 1.2; } 
 .slider-caption p { font-size: var(--dyami-slider-caption-p-size); } 
 @media (max-width: 767.98px){
 .slider-caption h2, .slider-caption .h2 { font-size: 1.5rem; } 
 .slider-caption p { font-size: 1rem; } 
 }

/* ------- ¸ÞÀÎ 01 ------- */
 .ticker-bg .ticker-wrap { --dyami-ticker-duration: 180s; position: absolute; top: 50%; left: -100%; z-index: auto; width: 100%; overflow: hidden; padding-left: 100%; box-sizing: content-box; opacity: .4; transform: translateY(-50%); } 
 .ticker-bg .ticker-wrap .ticker .ticker-item { display: inline-block; font-size: 14rem; font-weight: 900; color: var(--bs-light)}
/* ------- ¸ÞÀÎ 07 ------- */
 .box-border li { margin-left: -1px; } 
 .box-border.row-cols-md-2 li:nth-child(3),
 .box-border.row-cols-md-2 li:nth-child(4) { margin-top: -1px; } 
 .box-border.row-cols-1 li { margin-top: -1px; } 
 @media (max-width: 991px){
 .border-box li:not(:first-child) { border-top: 0 !important; } 
 }
/* ------- ¸ÞÀÎ 02 ------- */
 .block-card-9 .grid-inner:hover .bg-overlay-bg { background: rgba(255, 255, 255, 0.7) !important; } 
 .block-card-9 .button-dark { border-color: #000 !important; color: #000 !important; border-radius: 30px !important; padding-top: 10px; } 
 .block-card-9 .button-dark:hover { background-color: #000 !important; color: #fff !important; } 
 .block-card-9 .grid-inner .btn-hover.button-dark { left: 50%; transform: translateX(-50%); } 
 @media (hover: none) and (pointer: coarse){
 .block-card-9 .grid-inner .btn-hover { opacity: 1 !important; } 
 }
/* ------- ¸ÞÀÎ 04 ------- */
 .bg-hover-event { background-repeat: no-repeat; background-position: center center; background-size: cover; -webkit-transition: background .25s linear; transition: background .25s linear; } 
 .list-box { position: relative; list-style: none; margin-bottom: 0; } 
 .list-box>li { float: left; width: 25%}
 .list-box>li>.wrapper { position: relative; display: table; width: 100%; height: 420px; background: rgba(255, 255, 255, .4); padding: 33px 40px 0; -webkit-transition: background .26s linear, border .26s linear; transition: background .26s linear, border .26s linear}
 .list-box>li:first-child>.wrapper { border-left-width: 1px}
 .list-box>li>.wrapper>.nx-td { vertical-align: middle; } 
 .list-box h4 { color: #333; margin: 25px 0 35px; text-align: center; font-weight: 500; } 
 .list-box p { color: #333; text-align: left; opacity: .8}
 .list-box .arrow { position: relative; width: 40px; height: 14px; margin: 33px auto 0; opacity: 0}
 .list-box .arrow:before { content: ""; display: block; position: absolute; left: 0; top: 9px; width: 41px; height: 2px; background: #fff}
 .list-box .arrow:after { content: ""; display: block; position: absolute; right: 0; width: 20px; height: 20px; border-right: 2px solid #fff; border-bottom: 2px solid #fff; -ms-transform: rotate(-45deg); transform: rotate(-45deg); } 
 .list-box>li>.wrapper:hover { background: var(--dyami-themecolor); border-color: var(--dyami-themecolor); } 
 .list-box>li>.wrapper:hover h4,
 .list-box>li>.wrapper:hover p { color: #fff !important; } 
 .list-box>li>.wrapper:hover p,
 .list-box>li>.wrapper:hover .arrow { opacity: 1}
 @media (max-width:1600px){
 .list-box>li>.wrapper { height: 430px; padding: 33px 35px 0} 
 }
 @media (max-width:1280px){
 .list-box>li>.wrapper { height: 430px; padding: 33px 25px 0} 
 }
 @media (max-width:970px){
 .list-box { } 
 .list-box>li { width: 50%}
 .list-box>li:nth-child(2n+1) { clear: both; } 
 .list-box>li>.wrapper { height: 400px; border-top: 0; border-left: 0; padding: 20px 25px}
 .list-box .arrow { display: none}
 .list-box .ic { -ms-transform: scale(0.75); transform: scale(0.75); } 
 }
 @media (max-width:640px){
 .list-box>li { width: 100%}
 .list-box>li>.wrapper { height: auto; padding: 30px 25px} 
 }